close Warning: Can't synchronize with repository "(default)" (/common/SVN/wimax does not appear to be a Subversion repository.). Look in the Trac log for more information.

Changes between Version 24 and Version 25 of Old/WiMAX/30


Ignore:
Timestamp:
Jan 28, 2011, 5:18:32 PM (10 years ago)
Author:
Jaskaran Singh
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Old/WiMAX/30

    v24 v25  
    2727      First install libnl and libnl's development packages[[BR]]
    2828    {{{
    29        apt-get install libnl libnl-dev
     29       apt-get install libnl1 libnl-dev
     30       apt-get install build-essential
    3031       cd ~Download/wimax-tools-1.4.3
    3132       export I2400M=/lib/firmware/